Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--org.eclipse.egit.core.junit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.egit.target/egit-4.10.target10
-rw-r--r--org.eclipse.egit.target/egit-4.10.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.11.target10
-rw-r--r--org.eclipse.egit.target/egit-4.11.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.12.target10
-rw-r--r--org.eclipse.egit.target/egit-4.12.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.13.target10
-rw-r--r--org.eclipse.egit.target/egit-4.13.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.14-staging.target10
-rw-r--r--org.eclipse.egit.target/egit-4.14-staging.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.6.target10
-rw-r--r--org.eclipse.egit.target/egit-4.6.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.7.target10
-rw-r--r--org.eclipse.egit.target/egit-4.7.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.8.target10
-rw-r--r--org.eclipse.egit.target/egit-4.8.tpd2
-rw-r--r--org.eclipse.egit.target/egit-4.9.target10
-rw-r--r--org.eclipse.egit.target/egit-4.9.tpd2
-rw-r--r--org.eclipse.egit.target/orbit/I20200126235943.tpd (renamed from org.eclipse.egit.target/orbit/I20200115225246.tpd)10
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF6
24 files changed, 79 insertions, 59 deletions
diff --git a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
index cce57be28..431b51f7d 100644
--- a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.100,4.0.0)",
- org.junit;bundle-version="[4.12.0,5.0.0)"
+ org.junit;bundle-version="[4.13.0,5.0.0)"
Import-Package: org.eclipse.egit.core;version="[5.7.0,5.8.0)",
org.eclipse.egit.core.op;version="[5.7.0,5.8.0)",
org.eclipse.jgit.api;version="[5.7.0,5.8.0)",
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index f13bbe4f5..4666412b5 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.team.core;bundle-version="[3.8.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
- org.junit;bundle-version="[4.12.0,5.0.0)",
+ org.junit;bundle-version="[4.13.0,5.0.0)",
org.eclipse.egit.core.junit;bundle-version="[5.7.0,5.8.0)"
Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
net.bytebuddy.agent;version="[1.7.9,2.0.0)",
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index a744e5d04..db81d30ba 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.egit.core;version="[5.7.0,5.8.0)",
org.eclipse.jgit.junit;version="[5.7.0,5.8.0)",
org.hamcrest;version="[1.1.0,1.2.0)",
- org.junit.rules;version="[4.12.0,5.0.0)",
- org.junit;version="[4.12.0,5.0.0)"
+ org.junit.rules;version="[4.13.0,5.0.0)",
+ org.junit;version="[4.13.0,5.0.0)"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.egit.core.junit;bundle-version="[5.7.0,5.8.0)"
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index f864cd607..ca0f5e9e3 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -7,6 +7,6 @@ Bundle-Version: 5.7.0.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse.org
-Import-Package: org.junit;version="[4.12.0,5.0.0)",
- org.junit.runner;version="[4.12.0,5.0.0)",
- org.junit.runners;version="[4.12.0,5.0.0)"
+Import-Package: org.junit;version="[4.13.0,5.0.0)",
+ org.junit.runner;version="[4.13.0,5.0.0)",
+ org.junit.runners;version="[4.13.0,5.0.0)"
diff --git a/org.eclipse.egit.target/egit-4.10.target b/org.eclipse.egit.target/egit-4.10.target
index 56656d875..d81f4bd31 100644
--- a/org.eclipse.egit.target/egit-4.10.target
+++ b/org.eclipse.egit.target/egit-4.10.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.10" sequenceNumber="1579556353">
+<target name="egit-4.10" sequenceNumber="1580086118">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.10.tpd b/org.eclipse.egit.target/egit-4.10.tpd
index 125071b4a..7cb6d2a41 100644
--- a/org.eclipse.egit.target/egit-4.10.tpd
+++ b/org.eclipse.egit.target/egit-4.10.tpd
@@ -3,5 +3,5 @@ target "egit-4.10" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.10-2018-12.tpd"
diff --git a/org.eclipse.egit.target/egit-4.11.target b/org.eclipse.egit.target/egit-4.11.target
index 157a3342b..8e350e83e 100644
--- a/org.eclipse.egit.target/egit-4.11.target
+++ b/org.eclipse.egit.target/egit-4.11.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.11" sequenceNumber="1579556369">
+<target name="egit-4.11" sequenceNumber="1580086127">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.11.tpd b/org.eclipse.egit.target/egit-4.11.tpd
index f6bfb4e0d..2f69b453a 100644
--- a/org.eclipse.egit.target/egit-4.11.tpd
+++ b/org.eclipse.egit.target/egit-4.11.tpd
@@ -3,5 +3,5 @@ target "egit-4.11" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.11-2019-03.tpd"
diff --git a/org.eclipse.egit.target/egit-4.12.target b/org.eclipse.egit.target/egit-4.12.target
index b016903f1..1b8910046 100644
--- a/org.eclipse.egit.target/egit-4.12.target
+++ b/org.eclipse.egit.target/egit-4.12.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.12" sequenceNumber="1579556369">
+<target name="egit-4.12" sequenceNumber="1580086127">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.12.tpd b/org.eclipse.egit.target/egit-4.12.tpd
index 74af4a8ff..d82fd41a3 100644
--- a/org.eclipse.egit.target/egit-4.12.tpd
+++ b/org.eclipse.egit.target/egit-4.12.tpd
@@ -3,5 +3,5 @@ target "egit-4.12" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.12-2019-06.tpd"
diff --git a/org.eclipse.egit.target/egit-4.13.target b/org.eclipse.egit.target/egit-4.13.target
index bbbfd21b9..cba582fbb 100644
--- a/org.eclipse.egit.target/egit-4.13.target
+++ b/org.eclipse.egit.target/egit-4.13.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.13" sequenceNumber="1579556369">
+<target name="egit-4.13" sequenceNumber="1580086128">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.13.tpd b/org.eclipse.egit.target/egit-4.13.tpd
index 959808ff3..6ddfb8b98 100644
--- a/org.eclipse.egit.target/egit-4.13.tpd
+++ b/org.eclipse.egit.target/egit-4.13.tpd
@@ -3,5 +3,5 @@ target "egit-4.13" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.13-2019-09.tpd"
diff --git a/org.eclipse.egit.target/egit-4.14-staging.target b/org.eclipse.egit.target/egit-4.14-staging.target
index 9f2e17703..38f1322a7 100644
--- a/org.eclipse.egit.target/egit-4.14-staging.target
+++ b/org.eclipse.egit.target/egit-4.14-staging.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.14-staging" sequenceNumber="1579556366">
+<target name="egit-4.14-staging" sequenceNumber="1580086126">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.14-staging.tpd b/org.eclipse.egit.target/egit-4.14-staging.tpd
index bead1b991..f282668b2 100644
--- a/org.eclipse.egit.target/egit-4.14-staging.tpd
+++ b/org.eclipse.egit.target/egit-4.14-staging.tpd
@@ -3,5 +3,5 @@ target "egit-4.14-staging" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/staging.tpd"
diff --git a/org.eclipse.egit.target/egit-4.6.target b/org.eclipse.egit.target/egit-4.6.target
index e1c5d8383..7b4e7225a 100644
--- a/org.eclipse.egit.target/egit-4.6.target
+++ b/org.eclipse.egit.target/egit-4.6.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.6" sequenceNumber="1579556385">
+<target name="egit-4.6" sequenceNumber="1580086143">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.6.tpd b/org.eclipse.egit.target/egit-4.6.tpd
index 1c4c66b2f..2b54c4dcb 100644
--- a/org.eclipse.egit.target/egit-4.6.tpd
+++ b/org.eclipse.egit.target/egit-4.6.tpd
@@ -3,5 +3,5 @@ target "egit-4.6" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.6-neon.tpd"
diff --git a/org.eclipse.egit.target/egit-4.7.target b/org.eclipse.egit.target/egit-4.7.target
index f3546378b..0c0f4ea26 100644
--- a/org.eclipse.egit.target/egit-4.7.target
+++ b/org.eclipse.egit.target/egit-4.7.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.7" sequenceNumber="1579556374">
+<target name="egit-4.7" sequenceNumber="1580086132">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.7.tpd b/org.eclipse.egit.target/egit-4.7.tpd
index 22e1b09e8..03cc5f032 100644
--- a/org.eclipse.egit.target/egit-4.7.tpd
+++ b/org.eclipse.egit.target/egit-4.7.tpd
@@ -3,5 +3,5 @@ target "egit-4.7" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.7-oxygen.tpd"
diff --git a/org.eclipse.egit.target/egit-4.8.target b/org.eclipse.egit.target/egit-4.8.target
index 3d926ebd4..5272eadda 100644
--- a/org.eclipse.egit.target/egit-4.8.target
+++ b/org.eclipse.egit.target/egit-4.8.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.8" sequenceNumber="1579556369">
+<target name="egit-4.8" sequenceNumber="1580086127">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.8.tpd b/org.eclipse.egit.target/egit-4.8.tpd
index ea85cc61c..8ef268749 100644
--- a/org.eclipse.egit.target/egit-4.8.tpd
+++ b/org.eclipse.egit.target/egit-4.8.tpd
@@ -3,5 +3,5 @@ target "egit-4.8" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.8-photon.tpd"
diff --git a/org.eclipse.egit.target/egit-4.9.target b/org.eclipse.egit.target/egit-4.9.target
index d73c9ff59..685015752 100644
--- a/org.eclipse.egit.target/egit-4.9.target
+++ b/org.eclipse.egit.target/egit-4.9.target
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="egit-4.9" sequenceNumber="1579556369">
+<target name="egit-4.9" sequenceNumber="1580086127">
<locations>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.jetty.client" version="9.4.25.v20191220"/>
@@ -72,6 +72,8 @@
<unit id="org.apache.sshd.osgi.source" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp" version="2.2.0.v20190425-2127"/>
<unit id="org.apache.sshd.sftp.source" version="2.2.0.v20190425-2127"/>
+ <unit id="org.assertj" version="3.14.0.v20200120-1926"/>
+ <unit id="org.assertj.source" version="3.14.0.v20200120-1926"/>
<unit id="org.bouncycastle.bcpg" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpg.source" version="1.64.0.v20191109-0815"/>
<unit id="org.bouncycastle.bcpkix" version="1.64.0.v20191109-0815"/>
@@ -89,8 +91,8 @@
<unit id="org.hamcrest.library.source" version="1.3.0.v20180524-2246"/>
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.text.source" version="1.1.0.v20090501071000"/>
- <unit id="org.junit" version="4.12.0.v201504281640"/>
- <unit id="org.junit.source" version="4.12.0.v201504281640"/>
+ <unit id="org.junit" version="4.13.0.v20200126-2018"/>
+ <unit id="org.junit.source" version="4.13.0.v20200126-2018"/>
<unit id="org.kohsuke.args4j" version="2.33.0.v20160323-2218"/>
<unit id="org.kohsuke.args4j.source" version="2.33.0.v20160323-2218"/>
<unit id="org.mockito" version="2.23.0.v20190527-1420"/>
@@ -103,7 +105,7 @@
<unit id="org.slf4j.impl.log4j12.source" version="1.7.2.v20131105-2200"/>
<unit id="org.tukaani.xz" version="1.8.0.v20180207-1613"/>
<unit id="org.tukaani.xz.source" version="1.8.0.v20180207-1613"/>
- <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository"/>
+ <repository location="https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository"/>
</location>
<location includeMode="slicer" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="true" type="InstallableUnit">
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
diff --git a/org.eclipse.egit.target/egit-4.9.tpd b/org.eclipse.egit.target/egit-4.9.tpd
index edc9a776c..441f7fa16 100644
--- a/org.eclipse.egit.target/egit-4.9.tpd
+++ b/org.eclipse.egit.target/egit-4.9.tpd
@@ -3,5 +3,5 @@ target "egit-4.9" with source configurePhase
include "projects/jetty-9.4.x.tpd"
include "projects/license.tpd"
include "projects/swtbot-snapshot.tpd"
-include "orbit/I20200115225246.tpd"
+include "orbit/I20200126235943.tpd"
include "releasetrain/4.9-2018-09.tpd"
diff --git a/org.eclipse.egit.target/orbit/I20200115225246.tpd b/org.eclipse.egit.target/orbit/I20200126235943.tpd
index 09e01b9a1..ec8ef840f 100644
--- a/org.eclipse.egit.target/orbit/I20200115225246.tpd
+++ b/org.eclipse.egit.target/orbit/I20200126235943.tpd
@@ -1,7 +1,7 @@
-target "I20200115225246" with source configurePhase
+target "I20200126235943" with source configurePhase
// see http://download.eclipse.org/tools/orbit/downloads/
-location "https://download.eclipse.org/tools/orbit/downloads/drops/I20200115225246/repository" {
+location "https://download.eclipse.org/tools/orbit/downloads/drops/I20200126235943/repository" {
com.google.gson [2.8.2.v20180104-1110,2.8.2.v20180104-1110]
com.google.gson.source [2.8.2.v20180104-1110,2.8.2.v20180104-1110]
com.jcraft.jsch [0.1.55.v20190404-1902,0.1.55.v20190404-1902]
@@ -41,6 +41,8 @@ location "https://download.eclipse.org/tools/orbit/downloads/drops/I202001152252
org.apache.sshd.osgi.source [2.2.0.v20190425-2127,2.2.0.v20190425-2127]
org.apache.sshd.sftp [2.2.0.v20190425-2127,2.2.0.v20190425-2127]
org.apache.sshd.sftp.source [2.2.0.v20190425-2127,2.2.0.v20190425-2127]
+ org.assertj [3.14.0.v20200120-1926,3.14.0.v20200120-1926]
+ org.assertj.source [3.14.0.v20200120-1926,3.14.0.v20200120-1926]
org.bouncycastle.bcpg [1.64.0.v20191109-0815,1.64.0.v20191109-0815]
org.bouncycastle.bcpg.source [1.64.0.v20191109-0815,1.64.0.v20191109-0815]
org.bouncycastle.bcpkix [1.64.0.v20191109-0815,1.64.0.v20191109-0815]
@@ -58,8 +60,8 @@ location "https://download.eclipse.org/tools/orbit/downloads/drops/I202001152252
org.hamcrest.library.source [1.3.0.v20180524-2246,1.3.0.v20180524-2246]
org.hamcrest.text [1.1.0.v20090501071000,1.1.0.v20090501071000]
org.hamcrest.text.source [1.1.0.v20090501071000,1.1.0.v20090501071000]
- org.junit [4.12.0.v201504281640,4.12.0.v201504281640]
- org.junit.source [4.12.0.v201504281640,4.12.0.v201504281640]
+ org.junit [4.13.0.v20200126-2018,4.13.0.v20200126-2018]
+ org.junit.source [4.13.0.v20200126-2018,4.13.0.v20200126-2018]
org.kohsuke.args4j [2.33.0.v20160323-2218,2.33.0.v20160323-2218]
org.kohsuke.args4j.source [2.33.0.v20160323-2218,2.33.0.v20160323-2218]
org.mockito [2.23.0.v20190527-1420,2.23.0.v20190527-1420]
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 07085f337..ca237adda 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -46,9 +46,9 @@ Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
org.eclipse.swtbot.swt.finder.utils,
org.eclipse.swtbot.swt.finder.waits,
org.eclipse.swtbot.swt.finder.widgets,
- org.junit;version="[4.12.0,5.0.0)",
- org.junit.rules;version="[4.12.0,5.0.0)",
- org.junit.runner;version="[4.12.0,5.0.0)",
+ org.junit;version="[4.13.0,5.0.0)",
+ org.junit.rules;version="[4.13.0,5.0.0)",
+ org.junit.runner;version="[4.13.0,5.0.0)",
org.mockito;version="[2.13.0,3.0.0)",
org.mockito.junit;version="[2.13.0,3.0.0)",
org.mockito.stubbing;version="[2.13.0,3.0.0)",

Back to the top